﻿/* Mini chat */

a img {
 border: none;
}
a {
 outline: none;
}
.clear {
 clear: both;
}
.b_block {
 border: 1px double #3b3b3b;
}
.b_block2 {
 border: 1px dotted #555;
}
#m_chat {
 font-family: Tahoma, Helvetica, sans-serif;
 font-size: 15px;
 color: #CCC;
 background-color:transparent;
 margin: 0 auto;
 width: 260px;
 padding: 2px;
 position: relative;
}
#mchatIfm2 {
 height: 300px !important;
}
#chat_mess {
 margin: 4px;
 min-height: 62px;
-height: 62px
 min-height: 62px;
 height:auto !important;
 height:62px;
}
.cBlock1 {
 font-size:9pt;
 color: #ccc;
 margin: 2px;
 padding: 1px;
 background-color: #333;
 min-height: 62px;
-height: 62px 
 min-height: 62px;
 height:auto !important;
 height:62px;
}
.cBlock2 {
 font-size:9pt;
 color: #ccc;
 margin: 2px;
 padding: 1px;
 background-color: #444;
 min-height: 62px;
-height: 62px
 min-height: 62px;
 height:auto !important;
 height:62px;
}
.cBlock1 a, .cBlock2 a {
 font-size:8pt;
 color: #00ff36;
 text-decoration: none;
}
#chat_form {
 padding: 2px;
 margin: 2px;
}
div#chat_bb {
 height: 25px;
 
 background-repeat: repeat-x;
}
#chat_bb_button {
 height: 25px;
 
}
#m_chat .form_mess {
 width: 98%;
 resize:none;
 background-color: #333;
 color: #CCC;
 margin-top: 4px;
}
#chat_form_button {
 height: 25px;
 margin-top: 0px;
 padding:0px;
}
input.mchat {
 background-image: url(../m_chat/pict/button.png) !important;
 border: none;
 width:187px;
 height: 18px;
 color: #CCC;
}
#chat_secury {
 height: 36px;
 padding: 2px;
 margin: 2px 0 2px 0;
}
.pole {
 float: left;
 width: 60px;
 height: 22px;
 margin: 2px 0 0 0;
}
.pict {
 width: 140px;
 margin-left: 78px;
 height: 22px;
}
.mchat {-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background:url('') repeat-x #333333; border:0px #282828 solid; color:#707070;} 
.styled_block_i {background:url;box-shadow: 0px 2px 3px #555;-webkit-box-shadow: 0px 2px 3px #555;-moz-box-shadow: 0px 2px 3px #555;border-radius: 20 0 0 20;-webkit-border-radius: 20 0 0 20;-moz-border-radius: 20 0 0 20;} 
/*---------*/